import request from '@/utils/request'

export function getStatistical () {
  return request({
    url: '/data/index',
    method: 'get'
  })
}

export function getHomeUserInfo () {
  return request({
    url: '/data/user',
    method: 'get'
  })
}
